Requirements

Aloia CMS requires the following PHP version and extensions to be enabled:

  • PHP >= 7.2
  • ext-json
  • ext-dom